/*! minireset.css v0.0.3 | MIT License | github.com/jgthms/minireset.css */html,body,p,ol,ul,li,dl,dt,dd,blockquote,figure,fieldset,legend,textarea,pre,iframe,hr,h1,h2,h3,h4,h5,h6{margin:0;padding:0}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}ul{list-style:none}button,input,select,textarea{margin:0}html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}img,embed,iframe,object,audio,video{height:auto;max-width:100%}iframe{border:0}table{border-collapse:collapse;border-spacing:0}td,th{padding:0;text-align:left}

html,
body {
    height: 100%;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.5;
    font-size: medium;
    font-weight: normal;

}

h1 {
    font-weight: bolder;
}

h2 {
    font-weight: normal;
}

hr {
    border: 0;
    height: 1px;
    max-width: 1500px;
    background-color: lightgray;
}

hr.header {
    position:absolute;
    left:0;
    bottom:0;
    width: 100%;
}

a {
    text-decoration:none;
    color: black;
}

a:active {
    color: #ff5800;
}

a.gray:link, a.gray:visited {
    color: #808080;
}

a.gray:hover {
    font-weight: normal;
    color: #ff5800;
}

ul {
    padding-bottom: .75em;
}

img {
    display: block;
}

p.fadethis {
    animation: fadein 2s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}


#header {
    width: 100%;
    height: 40px;
    position: fixed;
    font-size: small;
    background-color: white;
    z-index: 1;
}

#sidenav {
    width: 250px;
    height: 100%;
    position: fixed;
    padding: 50px;
    background-image: url("../images/sidenav-bg.png");
}

a:hover, #sidenav a:hover, .topnav a:hover {
    font-weight: bolder;
    color: #ff5800;
}

#sidenav a.blackout:hover, #header a.blackout:hover {
    color: black;
}

div.fixed {
    padding: 10px;
    padding-left: 25px;
    height: 40px;
    z-index: -1;
}
hr.fixed {
    position:absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}

.switch {
    cursor: pointer;
}

.thispage {
    font-weight: bolder;
}

img.b-lazy {
	width:100%;
	opacity:0;
    transition: opacity 500ms ease-in-out 100ms;
}

img.b-loaded {
	opacity:1;
	width:auto;
}

.topnav {
    position: relative;
    width: 100%;
    padding: 1em;
    padding-left: 25px;
    font-size: 14px;
    background-color: white;
    opacity: 0;
    z-index: -1;
    transform: translateY(-20px);
    transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
}

#content {
    width: calc(100% - 250px);
    height: auto;
    position: absolute;
    right: 0;
    background-color: #202020;
}

.caption {
    font-size: small;
    color: lightgray;
    height: 40px;
    padding-top: 8px;
    padding-left: 25px;
    background-color: #202020;
}

.aboutg {
    height: 100%;
    padding: 100px;
    padding-top: 1.75em;
    background-color: white;
    font-size: 1.5em;
}

.fadeThis {
    animation: fadein 2s;
}



.contactg {
    padding: 50px;
    background-color: white;
}


@media screen and (min-width: 769px) {
    #header, .topnav {
        visibility: collapse;
        z-index:0;
    }
    #sidenav {
        visibility: visible;
    }
    .wide {
        display: block;
    }
    .narrow {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    #header {
        visibility: visible;
    }
    #sidenav, .topnav {
        visibility: collapse;
    }
    #content {
        width: 100%;
        margin-top: 40px;
    }
    .aboutg, .contactg {
        padding: 25px;
        font-size: 1.25em;
    }
    .wide {
        display: none;
    }
    .narrow {
        display: block;
    }
}

@media screen and (min-width: 1751px) {
    #header, .topnav {
        visibility: collapse;
        z-index:0;
    }
    #sidenav {
        visibility: visible;
    }
    img, .aboutg {
        max-width: 1500px;
    }
    .wide {
        display: block;
    }
    .narrow {
        display: none;
    }
}


.sw {
    position: absolute;
    right: 20px;
    top: 10px;
    font-size: 18px;
}

.sw-close {
    visibility: collapse;
}

.change .sw-close {
    visibility: visible;
}

.change .sw-expand {
    visibility: collapse;
}
.change .topnav {
    visibility: visible;
    opacity: 0.9;
    z-index: 1;
    transform: translateY(0%);
    transition-delay: 0s, 0s, 0.3s;
}